For the complete documentation index, see llms.txt. This page is also available as Markdown.

General

Buscar configuração de tela nativa "Geral" (Vendedor)

get
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Respostas
200

OK

application/json
listing_rule_typestring · enumOpcionalValores possíveis:
listing_rule_idstringOpcional
get/portals/sellers/general
GET /api/b2b/portals/sellers/general HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "listing_rule_type": "SHOW_ALL_PARTNERS_LINKED_SELLER",
  "listing_rule_id": "text"
}

Atualizar configuração de tela nativa "Geral" (Vendedor)

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Corpo
listing_rule_typestring · enumOpcionalValores possíveis:
listing_rule_idstringOpcional
Respostas
200

OK

application/json
listing_rule_typestring · enumOpcionalValores possíveis:
listing_rule_idstringOpcional
put/portals/sellers/general
PUT /api/b2b/portals/sellers/general HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 80

{
  "listing_rule_type": "SHOW_ALL_PARTNERS_LINKED_SELLER",
  "listing_rule_id": "text"
}
{
  "listing_rule_type": "SHOW_ALL_PARTNERS_LINKED_SELLER",
  "listing_rule_id": "text"
}